Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000012Anope Stable (1.6.x series)NickServpublic2004-04-05 22:382004-06-03 18:52
Reportercyberscream@wondernet.nu 
Assigned Toqa@anope.org 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSLinuxOS Version
Product Version1.6.0 
Target VersionFixed in Version 
Summary0000012: PANIC BUFFER
Description[03:39:39] ??? (s) Global -- from Services.WonderNet.nu: PANIC! buffer = :[MZ]
XdcCsubs01 PRIVMSG NickServ :FUCKYOU LAMER !! Auto-ignore activated, ignoring
*!*@WonderNet.nu until you calm down
[03:39:39] ??? (s) Global -- from Thunder.SE.EU.WonderNet.nu: Received SQUIT
Services.WonderNet.nu from Services.WonderNet.nu[123.123.123.123] (Services
terminating: Illegal instruction)

This is what happened last night :/
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-04-14 16:37 rob@anope.org CC => rob@anope.org
2004-04-20 13:38 rob@anope.org AssignedTo dev@anope.org => qa@anope.org
2004-04-20 13:38 rob@anope.org Status UNCONFIRMED => NEW
2004-04-23 11:06 geniusdex@anope.org Status NEW => RESOLVED
2004-04-23 11:06 geniusdex@anope.org Resolution => INVALID
2004-06-03 13:52 bugs@teh-heinz0r.co.uk Status RESOLVED => CLOSED


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker